links:
    faq: FAQ
    community: Gemeinschaft
    gitlab: GitLab
    openstore: OpenStore
index:
    title: Frei. Unkommerziell. Knuffig ♥
    subtitle: Chatte mit deinen Freunden auf Ubuntu Touch
    open: Offen
    openDesc: Quelloffene und transparente Entwicklung, bei der jeder mitmachen kann.
    nonprofit: Unkommerziell
    nonprofitDesc: FluffyChat wurde für den Spaß entwickelt und nicht für den Profit.
    cute: Knuffig ♥
    cuteDesc: Knuffiges Design und viele Personalisierungsmöglichkeiten, inklusive einem Nachtmodus.
    chats: Private- und Gruppenchats
    chatsDesc: Unbegrenzt viele Gruppen und private Chats.
    easy: Einfach
    easyDesc: FluffyChat wurde gemacht, um so einfach wie möglich zu sein.
    free: Frei
    freeDesc: Frei für alle ohne Werbung.
    connective: Verbindend
    connectiveDesc: Lade deine Freunde zu FluffyChat ein.
    decentralized: Dezentral
    decentralizedDesc: Es gibt keinen "FluffyChat server" den du zwingend benutzen musst. Benutze den Server, dem du am meisten vertraust oder hoste deinen eigenen.
    compatible: Kompatibel.
    compatibleDesc: Kompatibel mit <a href="https://matrix.org/docs/projects/client/element-android.html" target="new">Element</a>, <a href="https://matrix.org/docs/projects/client/fractal.html" target="new">Fractal</a>, <a href="https://matrix.org/docs/projects/client/nheko.html" target="new">Nheko</a> und allen <a href="https://matrix.org/docs/projects/try-matrix-now.html" target="new">Matrix</a> Messengern.
    dreamTitle: FluffyChat kommt mit einem Traum
    dreamText: Stelle dir eine Welt vor, in dem man den Messenger benutzen kann, den man am meisten mag und trotzdem mit seinen Freunden schreiben kann.
        Eine Welt, wo es keine Firmen gibt, die dich ausspionieren wenn du Selfies zu deinen Freunden und Liebsten schickst.
        Und eine Welt in der Apps für Fluffyness entwickelt werden und nicht für Profit. ♥
    license: GNU General Public License
    changelog: Changelog
    translations: Hilfe bei der Übersetzung
    created: Entwickelt von Christian Pauly
    privacypolicy: Datenschutzvereinbarung
    contributors: Mitwirkende
    specialthanksto: Danksagung
    ubports: UBports
    support: Server hosting und professioneller Support
